homepage: "https://github.com/gabime/spdlog"
language: c++
primary_contact: "gmelman1@gmail.com"
auto_ccs:
  - "ouyangyunshu@google.com"
sanitizers:
  - address
  - memory
  - undefined
main_repo: 'https://github.com/gabime/spdlog.git'
